p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ff8000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1150px;height:1200px;;}
#Img3 {display:block;overflow:hidden;position:absolute;left:839px;top:1060px;width:140px;height:62px;z-index:2;min-width:140px;}
#Img3Inner {position: absolute;width:140px;height:62px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:25px;top:41px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:511px;height:37px;z-index:4;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:0px;top:6px;width:81px;height:21px;z-index:5;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:77px;top:12px;width:30px;height:21px;z-index:6;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Box7 {display:block;overflow:hidden;position:absolute;left:14px;top:137px;width:1100px;height:1043px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/foire-agricole_Box7.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:372px;top:580px;width:557px;height:110px;z-index:9;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:388px;top:543px;width:565px;height:34px;z-index:10;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Img1_foire_agricole {display:block;overflow:hidden;position:absolute;left:482px;top:276px;width:271px;height:181px;z-index:12;min-width:271px;}
#Img1_foire_agricoleInner {position: absolute;width:271px;height:181px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:773px;top:962px;width:314px;height:209px;z-index:13;min-width:314px;}
#Img7Inner {position: absolute;width:314px;height:209px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:860px;top:152px;width:221px;height:147px;z-index:14;min-width:221px;}
#Img6Inner {position: absolute;width:221px;height:147px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:110px;top:865px;width:381px;height:254px;z-index:15;min-width:381px;}
#Img5Inner {position: absolute;width:381px;height:254px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:654px;top:690px;width:392px;height:261px;z-index:16;min-width:392px;}
#Img2Inner {position: absolute;width:392px;height:261px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:30px;top:615px;width:331px;height:221px;z-index:17;min-width:331px;}
#Img4Inner {position: absolute;width:331px;height:221px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:20px;top:152px;width:460px;height:207px;z-index:18;min-width:460px;}
#Img1Inner {position: absolute;width:460px;height:207px;border:0px;}
#GPhotos {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#MenuSystem1 {display:block;z-index:2095;position:absolute;left:220px;top:110px;width:726px;height:30px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:597px;top:1029px;width:82px;height:32px;z-index:21;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:519px;top:1066px;width:98px;height:48px;z-index:22;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:697px;top:1059px;width:84px;height:55px;z-index:23;}
#Line1 {display:block;overflow:hidden;position:absolute;left:557px;top:1057px;width:123px;height:6px;z-index:24;background:url('./images/foire-agricole_Line1.png');background-repeat:no-repeat;}
#Img11 {display:block;overflow:hidden;position:absolute;left:57px;top:-10px;width:1074px;height:111px;z-index:25;min-width:1074px;}
#Img11Inner {position: absolute;width:1074px;height:111px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:728px;top:337px;width:153px;height:138px;z-index:26;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:391px;top:325px;width:102px;height:152px;z-index:27;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:576px;top:209px;width:255px;height:59px;z-index:28;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:517px;top:201px;width:50px;height:33px;z-index:29;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:492px;top:208px;width:49px;height:34px;z-index:30;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:31;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:445px;top:150px;width:415px;height:52px;z-index:32;}
#GMenu1 {display:block;z-index:2108;position:absolute;left:39px;top:417px;width:200px;height:150px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:481px;top:484px;width:360px;height:51px;z-index:34;}
